package com.diagbot.mapper;

import com.diagbot.entity.SysUserUaa;

/**
 * <p>
 * Mapper 接口
 * </p>
 *
 * @author gaodm
 * @since 2018-08-02
 */
public interface SysUserUaaMapper {
    SysUserUaa getByUserName(String username);

    SysUserUaa getHospByUserName(String username);
}
